body {
	font-size: 14px;
	padding: 0px;
	background-color: #dbdbdb;
	margin: 0px;
	font-family: "Franklin ITC Pro Light", "helvetica neue", helvetica, arial, sans-serif;
	color: #333333;
	background-attachment: scroll;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: underline;
}


img {border: none}

.container_12 {
	padding: 0px;
	margin: 0px auto;
}
.grid_12 {
}
.grid_4 {
	overflow: hidden;	
}

.grid_8 {
}
.grid_6 {
}

.col_1 {
	float: left;
	width: 300px;
	overflow: hidden;
	margin-bottom: 10px;
}
.col_2 {
	float: left;
	width: 300px;
	overflow: hidden;
	margin-left: 20px;
	margin-bottom: 10px;
	}
	
.colspan2 {
	width: 620px;
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
}

.greyholder {
	padding: 10px;
	background-color: #EBEBEB;
}

.col_third {
	float: left;
	width: 200px;
	margin-right: 10px;
}
.col_third_r {
	float: left;
	width: 200px;
}

#wrapper {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	position: absolute;
	z-index: 10;
	top: 0px;
	padding-bottom: 50px;
}
#bigbgimage {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
	padding-bottom: 50px;	
}
.flashbgpos {
	position: absolute;
	height: 460px;
	width: 970px;
	left: 150px;
	top: 0px;

}

#mast {
	padding-top: 10px;
	padding-bottom: 10px;
	height: 150px;
}

#top {
	padding-top: 10px;
	padding-bottom: 10px;
}
#navholder {
	overflow: hidden;
}

#maincontentholder {
	background-attachment: scroll;
	background-image: url(../images/whiteboxbg.png);
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-bottom: 20px;
}
#maincontentbottom {
	background-attachment: scroll;
	background-image: url(../images/whiteboxbgbot.png);
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -5000pt;
	margin-bottom: 20px;
}
#maincontenttop {
	height: 10px;
	background-attachment: scroll;
	background-image: url(../images/whiteboxbgtop.png);
	background-repeat: no-repeat;
	text-indent: -5000pt;
}



#footerholder {
	height: 100px;
	width: 960px;
	background-color: #663399;
}

#smallnavholder {
	float: left;
	font-size: 11px;
	text-transform: uppercase;
}
#smallnavholder a:link, #smallnavholder a:visited {
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}
#smallnavholder a:hover, #smallnavholder a:active {
	text-decoration: underline;
}

#topcommunity {
	float: left;
	width: 200px;
	position: relative;
	top: -10px;
	left: 400px;
}


/* front news */
.news {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	font-size: 12px;
	color: #333333;
}
.news_thumb {
	float: left;
	overflow: hidden;
	height: 81px;
	width: 90px;
	margin-right: 10px;
}
.news_right {
	float: left;
	width: 200px;
}
.news a:link, .news a:visited {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
}
.news a:hover, .news a:active {
	color: #333333;
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
}



/* front event */
#frontevent {
	height: 100px;
	overflow: hidden;
	position: relative;
	background-color: #339999;
}

.eventslideholder ul {
	margin: 0px;
	padding: 0px;
}

.eventslideholder li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.f_event {
	font-size: 12px;
	color: #333333;
	position: relative;
	height: 80px;
	overflow: hidden;
	top: 0px;
	padding-top: 10px;
}
.datebg {
	float: left;
	overflow: hidden;
	height: 46px;
	width: 46px;
	margin-right: 10px;
	background-attachment: scroll;
	background-image: url(../images/front_datebg.png);
	background-repeat: no-repeat;
	margin-left: 10px;
}
.f_event_right {
	float: left;
	width: 200px;
}
.f_event a:link, .f_event a:visited {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.f_event a:hover, .f_event a:active {
	color: #333333;
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}
.f_event_d {
	font-size: 20px;
	color: #CCCCFF;
	text-align: center;
	position: relative;
	top: 3px;
	font-weight: bold;
}
.f_event_m {
	font-size: 14px;
	font-weight: bold;
	color: #CCCCFF;
	text-align: center;
	text-transform: uppercase;
}


.f_feature {
	font-size: 12px;
}

.f_feature_title {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	
 }
 
.f_feature_title a:link, .f_feature_title a:visited {
	color: #333333;
	text-decoration: none;
	
	
}
.f_feature_title a:hover, .f_feature_title a:active {
	color: #333333;
	text-decoration: underline;
	
}

.youtube {
	float: left;
}
.facebook {
	float: left;
}



/*** front vid *** */
.frontvidholder {
	background-color: #333333;
	padding: 10px;
	margin-bottom: 20px;
	overflow: hidden;
	height: 200px;
}
.frontvidimage {
	overflow: hidden;
	background-color: #993399;
	height: 180px;
	width: 260px;
	
}
.frontvidhead {
	position: relative;
	z-index: 10;
	height: 35px;
	width: 118px;
	top: -180px;
 }
.frontvidtext {
	background-color: #333333;
	position: relative;
	padding: 10px;
	overflow: hidden;
	color: #ffffff;
	top: -65px;
	height: 30px;
	z-index: 10;

}

.frontvidtext a {
	color: #FFFFFF;
}

/*  story bits */

#story {
	line-height: 150%;
}
#story hr {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #993399;	
}
#story h1 {
	font-size: 20px;
}
#story h2 {
	font-size: 20px;
	font-weight: normal;
	color: #993399;
}
#story h3 { }
#story h4 {
	background-color: #EBEBEB;
	padding: 15px;
	font-weight: normal;
}
.story_title {
	font-size: 24px;
	font-weight: bold;
	line-height: normal;
}
.story_footer {
	padding-top: 10px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #993399;
	margin-top: 20px;
}
.sectionheading {
	font-size: 20px;
	text-transform: uppercase;
	padding-bottom: 5px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #993399;
	display: inline-block;
	margin-bottom: 15px;
}
.breadcrumbs, .story_date  {
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#story a:link, #story a:visited {
	text-decoration: underline;
	color: #333333;
}
#story a:hover, #story a:active {
	color: #993399;
	text-decoration: underline;
}


.story_date {
}

.story_brief {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 30px;
	padding-top: 15px;
}

/* footer */

#smalllogo {
	float: left;
	height: 70px;
	width: 169px;
	margin-right: 20px;
}
#smallnav {
	color: #FFFFFF;
	float: left;
	width: 700px;
	font-size: 12px;
}

#smallnav a
{ 
color: #FFFFFF;
}

#footerholder {
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-bottom: 50px;
}

.sponsorlogos {
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 600px;
}
.sponsorlogos img {
	padding-right: 5px;
	padding-left: 5px;
}

/* gallery */

.galleryholder {
	height: 220px;
	width: 220px;
	background-color: #333333;
	overflow: hidden;
	margin-bottom: 20px;
}
.gallery {
	margin-bottom: 20px;
	font-size: 12px;
	background-color: #333333;
	color: #CCCCCC;
	position: relative;
	top: -165px;
	height: 220px;
}
.gallery2 {
	margin-bottom: 20px;
	font-size: 12px;
	background-color: #333333;
	color: #CCCCCC;
}
.galleryover {
	z-index: 10;
	height: 165px;
	width: 220px;
	background-image: url("./images/galleryover.png");
	position: relative;
}
.galleryvidover {
	z-index: 10;
	height: 164px;
	width: 220px;
	background-image: url("./images/galleryvidover.png");
	position: relative;
}


.gallerynum {
	position: relative;
	left: 15px;
	top: -140px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	height: 39px;
	width: 39px;
}
.galleryimage {
	overflow: hidden;
	height: 165px;
}

.gallerytext a {
	font-size: 14px;
	color: #CCCCCC;
	
}
.gallerytext {
	padding: 10px;
}


/* list */

.listholder {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #993399;
}
.listthumb {
	float: left;
	width: 220px;
	margin-right: 20px;
	overflow: hidden;
	height: 160px;
}
.listright {
	float: left;
	width: 380px;
}

.listright a {
	font-size: 20px;
	color: #333333;
	font-weight: bold;
}

/* navigation */


#navholder a {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;

}

a.nav_home,
.nav_about,
.nav_projects,
.nav_news,
.nav_topics,
.nav_events,
.nav_gallery,
.nav_tv,
.nav_advice,
.nav_home_on,
.nav_about_on,
.nav_projects_on,
.nav_news_on,
.nav_topics_on,
.nav_events_on,
.nav_gallery_on,
.nav_tv_on,
.nav_advice_on
{
	background-attachment: scroll;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	height: 30px;
	float: left;
	text-align: center;
	padding-top: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.nav_home {
background-position: 0px 0px;
width: 84px;
}

.nav_about {
background-position: -84px 0px;
width: 88px;
}
.nav_projects {
background-position: -172px 0px;
width: 124px;
}
.nav_news {
background-position: -296px 0px;
width: 86px;
}

.nav_topics {
background-position: -382px 0px;
width: 100px;
}
.nav_events {
background-position: -482px 0px;
width: 103px;
}
.nav_gallery {
background-position: -585px 0px;
width: 114px;
}
.nav_tv {
background-position: -699px 0px;
width: 110px;
}
.nav_advice {
background-position: -811px 0px;
width: 122px;
}


.nav_about_on
 {
 	width: 88px;
	background-position: -84px -60px;
	padding-top: 30px;
 }

.nav_projects_on
 {
 	width: 124px;
	background-position: -172px -60px;
	padding-top: 30px;
 }
 
 .nav_news_on
 {
 	width: 86px;
	background-position: -296px -60px;
	padding-top: 30px;
 }
 
  .nav_topics_on
 {
width: 100px;
	background-position: -382px -60px;
	padding-top: 30px;
 }
 
  .nav_events_on
 {
 	width: 103px;
	background-position: -482px -60px;
	padding-top: 30px;
 } 
 
   .nav_gallery_on
 {
 width: 114px;
	background-position: -585px -60px;
	padding-top: 30px;
 }
 
   .nav_tv_on
 {
 width: 110px;
	background-position: -699px -60px;
	padding-top: 30px;
 }
 
    .nav_advice_on
 {
 width: 122px;
	background-position: -811px -60px;
	padding-top: 30px;
 }
 
a.nav_home:hover {
	background-position: 0px -60px;
}
a.nav_about:hover {
background-position: -84px -60px;
}
a.nav_projects:hover {
	background-position: -172px -60px;
}
a.nav_news:hover {
	background-position: -296px -60px;
}
a.nav_topics:hover {
	background-position: -382px -60px;
}
a.nav_events:hover {
	background-position: -482px -60px;
}
a.nav_gallery:hover {
	background-position: -585px -60px;
}
a.nav_tv:hover {
	background-position: -699px -60px;
}
a.nav_advice:hover {
	background-position: -811px -60px;
}


/* ****** events bits  ******* */

.eventbigdate {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #993399;
	border-bottom-color: #993399;
	margin-bottom: 15px;
	font-size: 24px;

}

.EventDate {
	font-size: 18px;
	font-weight: bold;
	
}

.EventTable {
	font-family: "Helvetica neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin-bottom: 20px;
	width: 400px;
}

/*
.EventTable a:link, .EventTable a:visited {
	text-decoration: underline;
	color: #00CC99;
}
.EventTable a:hover, .EventTable a:active {
	color: #FF0000;
	text-decoration: underline;
}
*/

.EventTable td {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #993399;
	
}
.EventTableCol1 {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #993399;
	font-weight: bold;
	width: 60px;
	font-family: "Helvetica neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #666666;
}


/*ie validation style */

#formstyle {
	
}
#formstyle div { 
	clear:both; 
	margin:0em 0;
}

#formstyle label {
	display:block;
	float:none;
	font-size:12px;
	width:auto;
	text-decoration: none;
	padding-bottom: 15px;
	padding-left: 10px;
	text-indent: -5000pt;
	padding-top: 5px;
	background-image: url("./images/required.png");
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	background-attachment: scroll;
}

#formstyle textarea {
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #993399;
	background-color: #FFFFFF;
	
}

#formstyle input  {
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #993399;
	background-color: #FFFFFF;
	
}
.but {
	margin-top: 20px;
}
.but input {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #FFFFFF;
}

.teamthumb {
	width: 150px;
	position: relative;
	left: 80px;
}

.sidebar_banner_holder {
	background-attachment: scroll;
	background-image: url("./images/sidebar_bg.gif");
	background-repeat: no-repeat;
	overflow: hidden;
	margin-top: 10px;
	padding-top: 50px;
	width: 300px;
	text-align: center;
}
